import 'package:chat/configs/app_colors.dart';
import 'package:fluttertoast/fluttertoast.dart';

class UiTools {
  /// 普通的消息提醒
  static void toast(String message) {
    Fluttertoast.showToast(
      msg: message,
      gravity: ToastGravity.CENTER,
      toastLength: Toast.LENGTH_SHORT,
      backgroundColor: AppColors.active.withAlpha(0x90),
      fontSize: 14,
    );
  }
}
